# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Mon Nov  5 16:18:43 UTC 2018
pkgname = fingerprint-gui
pkgver = 1.09-3
pkgdesc = Application for fingerprint-based authentication, automatically support UPEK fingerprint readers with non-free library
url = http://www.ullrich-online.cc/fingerprint/
screenshot = 
builddate = 1541434723
packager = Chaoting Liu <brli@chakralinux.org>
size = 11753472
arch = x86_64
gitrepo = desktop
gitfolder = fingerprint-gui
license = GPL
depend = libfprint
depend = libfakekey
depend = polkit-qt5
depend = qca
depend = qt5-x11extras
optdepend = libusb: for libbsapi
